deeper analysis of IF/CASE and other condition expressions
Category:  Estimated time: 16.00 hours

Target version:    
Description

History

#1 - 10/22/2012 12:18 PM - Eric Faulhaber

For example, a logical variable that is initialized or assigned false and then is never otherwise changed (or passed as an output or input-output parm)

is effectively a constant.  This can be used to detect a larger amount of dead code.

#2 - 10/31/2012 03:57 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

